Bug 968071 - V2 Cartridge no longer displays disclaimer when installed
V2 Cartridge no longer displays disclaimer when installed
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Jhon Honce
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 20:34 EDT by Jhon Honce
Modified: 2015-05-14 19:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:12:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jhon Honce 2013-05-28 20:34:35 EDT
Description of problem:
V2 DIY cartridge missing experimental disclaimer

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Switch node to V2 
2. rhc app create diy003 -t diy
3. monitor output

Actual results:
Application diy003 was created.


Expected results:
Application diy003 was created.

Disclaimer: This is an experimental cartridge that provides a way to try unsupported languages, frameworks, and middleware on Openshift.


Additional info:
Comment 1 Jhon Honce 2013-05-28 20:50:58 EDT
Fixed in https://github.com/openshift/origin-server/pull/2668
Comment 2 openshift-github-bot 2013-05-28 22:55:25 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/23f5f764945292e8342e29c6cf53d6b6d29f2f54
Bug 968071 - Restore message

* send client disclaimer message
* remove empty teardown script
Comment 3 Meng Bo 2013-05-29 06:38:01 EDT
Issue fixed on devenv_3282,

Your application code is now in 'diy1'

diy1 @ http://diy1-bmengdev.dev.rhcloud.com/ (uuid: 51a5c7f15ec49a08dd000014)
-----------------------------------------------------------------------------
  Created: 5:18 AM
  Gears:   1 (defaults to small)
  Git URL: ssh://51a5c7f15ec49a08dd000014@diy1-bmengdev.dev.rhcloud.com/~/git/diy1.git/
  SSH:     51a5c7f15ec49a08dd000014@diy1-bmengdev.dev.rhcloud.com

  diy-0.1 (Do-It-Yourself 0.1)
  ----------------------------
    Gears: 1 small

RESULT:
Application diy1 was created.
Disclaimer: This is an experimental cartridge that provides a way to try unsupported languages, frameworks, and middleware on Openshift.

Note You need to log in before you can comment on or make changes to this bug.